{
	 "UserManagement": "Gestão de usuarios"

	,"UserName:": "Nome de usuario:"

	,"UserNumber": "Nº usuario"
	,"UserName": "Nome de usuario"
	,"Alias": "Alias"
	
	,"AccessAsUser": "Suplantar usuario"
	,"AccessLog": "Registro de acessos"
}
